Skip to content
IForevents Docs
IForevents Docs
InicioPanelGitHubPrivacidadTérminosSeguridadIntroducción
Referencia de la API
Confirm an email address POSTSend a fresh verification link POSTExchange credentials for a token pair POSTRevoke every refresh token for the caller POSTThe authenticated account GETChange the password and revoke every session PATCHConsume a reset token and set a new password POSTSend a reset link POSTRotate a refresh token POSTCreate an account and its organization POSTFirst-run state of a self-hosted server GET
Soporte y SLA
API ReferenceEndpointsAuth

Send a fresh verification link

POST
/v1/auth/email/verify/resend

Authorization

bearerAuth
AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/auth/email/verify/resend"
{  "message": "verification email sent"}

Confirm an email address POST

Previous Page

Exchange credentials for a token pair POST

Next Page